@font-face {
    font-family: 'kh_bb';
    src: url(../font/fonts/KhmerOSbattambang.ttf);
}

@font-face {
    font-family: 'kh_ml';
    src: url(../font/fonts/KhmerOSmuollight.ttf);
}

html, body {
    height: 100%;
    margin: 0;
}

body {
    font-family: 'Battambang', 'kh_bb', 'PT Sans', sans-serif, cursive;
    background-color: #E9EAED;
    font-size: 13px;
    -webkit-font-smoothing: antialiased;
}
.btn-primary{
    background-color: #1d71ef!important;
    border-color: #1d71ef;
}
.my-4{
    margin-top: 0 !important;
}
.footer{
    height: auto;
    padding-top: 5px!important;
    padding-bottom: 5px!important;
}
.h-38{
    height: 40px;
}
.text-primary{
    color: #1d71ef!important;
}
.img-thumbnail{
    padding:0;
}
.black-color{
    color: #020e1f;;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    right: -58px;
    background-color: #1d71ef;
    color: white;
    border-radius: 39px;
    padding: 23px;
    width: 25px;
    height: 25px;
    left: auto;
    border: none;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    left: -58px;
    right: auto;
    width: 25px;
    height: 25px;
    background-color: #1d71ef;
    color: white;
    border-radius: 39px;
    padding: 23px;
    border: none;
}
.color-black{
    color: black;
}
.swiper-button-prev:after, .swiper-button-next:after {
    font-size: 16px;
}
label.error {
    color: #ff0000  !important;
}
.required {
    color: #ff0000  !important;
}
.loading {
    position: absolute;
    z-index: 1052;
    background: rgba(255, 255, 255, 0.6) url(../img/loading.gif) no-repeat center;
    background-size: 50px 50px;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    opacity: 1;
    overflow-y: hidden;
}
.giveMeEllipsis {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 10; /* number of lines to show */
}




#example1 {
    border: 2px solid red;
    padding: 10px;
    border-radius: 25px;
}

#example2 {
    border: 2px solid red;
    padding: 10px;
    border-radius: 50px 20px;
}

.main-box{
    position: relative;
    padding: 67px;
    border: 1px solid #009444;
    -ms-border: 1px solid #009444;
    -webkit-border: 1px solid #009444;
    -moz-border: 1px solid #009444;

}
.top-left {
    position: absolute;
    left: -1px;
    top: -3px;
    width: 83px;
    height: 83px;
    border: 1px solid #009444;
    -ms-border: 1px solid #009444;
    -webkit-border: 1px solid #009444;
    -moz-border: 1px solid #009444;
    border-bottom-right-radius: 83px;
    -ms-border-bottom-right-radius: 83px;
    -webkit-border-bottom-right-radius: 83px;
    -moz-border-bottom-right-radius: 83px;
    border-left-color: #b8dfa6;
    -ms-border-left-color: #b8dfa6;
    -moz-border-left-color: #b8dfa6;
    -websit-border-left-color: #b8dfa6;
    border-top-color: #b8dfa6;
    -ms-border-top-color: #b8dfa6;
    -moz-border-top-color: #b8dfa6;
    -webkit-border-top-color: #b8dfa6;
    z-index: 3;
    background: #b8dfa6;
    -ms-background: #b8dfa6;
    -moz-background: #b8dfa6;
    -webkit-background: #b8dfa6;
}
.top-right {
    position: absolute;
    right:-1px;
    top:-3px;
    width: 83px;
    height: 83px;
    border: 1px solid #009444;
    -ms-border: 1px solid #009444;
    -moz-border: 1px solid #009444;
    -webkit-border: 1px solid #009444;
    border-bottom-left-radius: 83px;
    -ms-border-bottom-left-radius: 83px;
    -moz-border-bottom-left-radius: 83px;
    -webkit-border-bottom-left-radius: 83px;
    border-right-color: #b8dfa6;
    -ms-border-right-color: #b8dfa6;
    -moz-border-right-color: #b8dfa6;
    -webkit-border-right-color: #b8dfa6;
    border-top-color: #b8dfa6;
    -ms-border-top-color: #b8dfa6;
    -moz-border-top-color: #b8dfa6;
    -webkit-border-top-color: #b8dfa6;
    z-index: 3;
    background: #b8dfa6;
    -ms-background: #b8dfa6;
    -moz-background: #b8dfa6;
    -webkit-background: #b8dfa6;
}
.bottom-left {
    position: absolute;
    left:-1px;
    bottom:-3px;
    width: 83px;
    height: 83px;
    border: 1px solid #009444;
    -ms-border: 1px solid #009444;
    -moz-border: 1px solid #009444;
    -webkit-border: 1px solid #009444;
    border-top-right-radius: 83px;
    -ms-border-top-right-radius: 83px;
    -moz-border-top-right-radius: 83px;
    -webkit-border-top-right-radius: 83px;
    border-left-color: #b8dfa6;
    -ms-border-left-color: #b8dfa6;
    -moz-border-left-color: #b8dfa6;
    -webkit-border-left-color: #b8dfa6;
    border-bottom-color: #b8dfa6;
    -ms-border-bottom-color: #b8dfa6;
    -moz-border-bottom-color: #b8dfa6;
    -webkit-border-bottom-color: #b8dfa6;
    background: #b8dfa6;
    -ms-background: #b8dfa6;
    -moz-background: #b8dfa6;
    -webkit-background: #b8dfa6;
    z-index: 3;
}
.bottom-right {
    position: absolute;
    right:-1px;
    bottom:-1px;
    width: 83px;
    height: 83px;
    border: 1px solid #009444;
    -ms-border: 1px solid #009444;
    -moz-border: 1px solid #009444;
    -webkit-border: 1px solid #009444;
    border-top-left-radius: 83px;
    -ms-border-top-left-radius: 83px;
    -moz-border-top-left-radius: 83px;
    -webkit-border-top-left-radius: 83px;
    border-right-color: #b8dfa6;
    -ms-border-right-color: #b8dfa6;
    -webkit-border-right-color: #b8dfa6;
    border-bottom-color: #b8dfa6;
    -ms-border-bottom-color: #b8dfa6;
    -moz-border-bottom-color: #b8dfa6;
    -webkit-border-bottom-color: #b8dfa6;
    background: #b8dfa6;
    -ms-background: #b8dfa6;
    -moz-background: #b8dfa6;
    -webkit-background: #b8dfa6;
    z-index: 3;
    border-rigth-width: 5px;
    -ms-border-rigth-width: 5px;
    -moz-border-rigth-width: 5px;
    -webkit-border-rigth-width: 5px;
}
.nest-box {
    position: absolute;
    left: 10px;
    top: 10px;
    right: 10px;
    bottom: 10px;
}
.nest-box .main-box {
    border: 1px dotted #6f6b6b;
    -ms-border: 1px dotted #6f6b6b;
    -moz-border: 1px dotted #6f6b6b;
    -webkit-border: 1px dotted #6f6b6b;
    height: 100%;
    bottom: -1px;
}
.nest-box .main-box .top-left {
    border-bottom: 1px dotted #6f6b6b;
    -ms-border-bottom: 1px dotted #6f6b6b;
    -moz-border-bottom: 1px dotted #6f6b6b;
    -webkit-border-bottom: 1px dotted #6f6b6b;
    border-right: 1px dotted #6f6b6b;
    -ms-border-right: 1px dotted #6f6b6b;
    -moz-border-right: 1px dotted #6f6b6b;
    -webkit-border-right: 1px dotted #6f6b6b;
    z-index: 2;
    bottom: -1px;
    border-top-width: 1px;
    -ms-border-top-width: 1px;
    -moz-border-top-width: 1px;
    -webkit-border-top-width: 1px;
}
.nest-box .main-box .top-right {
    border-bottom: 1px dotted #6f6b6b;
    -ms-border-bottom: 1px dotted #6f6b6b;
    -moz-border-bottom: 1px dotted #6f6b6b;
    -webkit-border-bottom: 1px dotted #6f6b6b;
    border-left: 1px dotted #6f6b6b;
    -ms-border-left: 1px dotted #6f6b6b;
    -moz-border-left: 1px dotted #6f6b6b;
    -webkit-border-left: 1px dotted #6f6b6b;
    z-index: 2;
}
.nest-box .main-box .bottom-left {
    border-right: 1px dotted #6f6b6b;
    -ms-border-right: 1px dotted #6f6b6b;
    -moz-border-right: 1px dotted #6f6b6b;
    -webkit-border-right: 1px dotted #6f6b6b;
    border-top: 1px dotted #6f6b6b;
    -ms-border-top: 1px dotted #6f6b6b;
    -moz-border-top: 1px dotted #6f6b6b;
    -webkit-border-top: 1px dotted #6f6b6b;
    z-index: 2;
    bottom: -1px;
    -ms-bottom: -1px;
    -moz-bottom: -1px;
    -webkit-bottom: -1px;
}
.nest-box .main-box .bottom-right {
    border-left: 1px dotted #6f6b6b;
    -moz-border-left: 1px dotted #6f6b6b;
    -ms-border-left: 1px dotted #6f6b6b;
    -webkit-border-left: 1px dotted #6f6b6b;
    border-top: 1px dotted;
    -moz-border-top: 1px dotted;
    -ms-border-top: 1px dotted;
    -webkit-border-top: 1px dotted;
    z-index: 2;
    bottom: -1px;
    -ms-bottom: -1px;
    -moz-bottom: -1px;
    -webkit-bottom: -1px;
}

.col-8.main-box > .top-right {
    border-top-width: 5px;
    -moz-border-top-width: 5px;
    -ms-border-top-width: 5px;
    -webkit-border-top-width: 5px;
    border-right-width: 5px;
    -moz-border-right-width: 5px;
    -ms-border-right-width: 5px;
    -webkit-border-right-width: 5px;
}
.col-8.main-box > .top-left {
    border-top-width: 5px;
    -moz-border-top-width: 5px;
    -ms-border-top-width: 5px;
    -webkit-border-top-width: 5px;
    border-left-width: 5px;
    -moz-border-left-width: 5px;
    -ms-border-left-width: 5px;
    -webkit-border-left-width: 5px;
}
.col-8.main-box > .bottom-left {
    border-bottom-width: 5px;
    -ms-border-bottom-width: 5px;
    -moz-border-bottom-width: 5px;
    -webkit-border-bottom-width: 5px;
    border-left-width: 5px;
    -moz-border-left-width: 5px;
    -ms-border-left-width: 5px;
    -webkit-border-left-width: 5px;
}
.col-8.main-box > .bottom-right {
    border-bottom-width: 5px;
    -moz-border-bottom-width: 5px;
    -ms-border-bottom-width: 5px;
    -webkit-border-bottom-width: 5px;
    border-right-width: 5px;
    -ms-border-right-width: 5px;
    -moz-border-right-width: 5px;
    -webkit-border-right-width: 5px;
}

.figure{
    margin-top: 4px;
}
.text-director{
    position: relative;
    top: -30px;
    left: 10px;
    background: #ddd;
    margin-left: -66px;
    margin-bottom: -86px;
    margin-right: -46px;
    padding: 60px;
    margin-top: -27px;
    /*height: 423px;*/
}
.text-only-director{
    position: absolute;
    z-index: 9999;
    top: 88px;
    right: 32px;
    left: 59px;

}
.m-t-30{
    margin-top: -11px;
}
.btn-eye{
    position: absolute;
    top: 1px;
    left: 172px;
}
.input-password{
    position:relative;
}
.b-none{
    border: none;
}
.font-25{
    font-size: 25px;
}
#sconlineimg{
    top: 6px;
}
